## ros-noetic-multi-object-tracking-lidar 1.0.4

=== debian/changelog ===
ros-noetic-multi-object-tracking-lidar (1.0.4-1focal) focal; urgency=high

  * Merge pull request #46 <https://github.com/praveen-palanisamy/multiple-object-tracking-lidar/issues/46> from praveen-palanisamy/rm-topic-slash-prefix
    Remove topic slash prefix
  * Apply clang-format-10
  * Rm slash prefix (deprecated in TF2)
  * Add note to filter NaNs in input point clouds
  * Contributors: Praveen Palanisamy

 -- Praveen Palanisamy <praveen.palanisamy@outlook.com>  Sun, 29 Aug 2021 07:00:00 -0000

ros-noetic-multi-object-tracking-lidar (1.0.3-1focal) focal; urgency=high

  * Merge pull request #26 from artursg/noetic-devel
    C++11 --> C++14 to allow compiling with later versions of PCL, ROS Neotic
  * Compiles under ROS Noetic
  * Merge pull request #25 from praveen-palanisamy/add-license-1
    Add MIT LICENSE
  * Add LICENSE
  * Merge pull request #24 from mzahran001/patch-1
    Fix broken hyperlink to wiki page in README
  * Fixing link error
  * Updated README to make clustering approach for 3D vs 2D clear #21
  * Added DOI and citing info
  * Contributors: Artur Sagitov, Mohamed Zahran, Praveen Palanisamy

 -- Praveen Palanisamy <praveen.palanisamy@outlook.com>  Sat, 27 Jun 2020 07:00:00 -0000

ros-noetic-multi-object-tracking-lidar (1.0.2-1focal) focal; urgency=high

  * Added link to wiki pages
  * Updated readme with suuported pointcloud sources
  * Updated README to clarify real, sim, dataset LiDAR data
  * Contributors: Praveen Palanisamy

 -- Praveen Palanisamy <praveen.palanisamy@outlook.com>  Sun, 01 Dec 2019 08:00:00 -0000

ros-noetic-multi-object-tracking-lidar (1.0.1-1focal) focal; urgency=high

  * Fixed cv_bridge build depend
  * Removed indirection op to be compatible with OpenCV 3+
  * Added visualization_msgs & cv_bridge build & run dependencies
  * Contributors: Praveen Palanisamy

 -- Praveen Palanisamy <praveen.palanisamy@outlook.com>  Fri, 26 Apr 2019 07:00:00 -0000

ros-noetic-multi-object-tracking-lidar (1.0.0-1focal) focal; urgency=high

  * Updated README with usage instructions
  * Renamed node name to kf_tracker to match bin name
  * Changed package name to multi_object_tracking_lidar
  * Updated package info & version num
  * Updated with a short demo on sample AV LIDAR scans
  * Added README with a short summary of the code
  * Working state of Multiple object stable tracking using Lidar scans with an extended Kalman Filter (rosrun kf_tracker tracker). A naive tracker is implemented in main_naive.cpp for comparison (rosrun kf_tracker naive_tracker).
  * v2. Unsupervised clustering is incorporated into the same node (tracker).
  * v1. Object ID/data association works. In this version PCL based unsupervised clustering is done separately.
  * Contributors: Praveen Palanisamy

 -- Praveen Palanisamy <praveen.palanisamy@outlook.com>  Sat, 13 Apr 2019 07:00:00 -0000
